/*
 * Droid Arabic Kufi (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DroidKufi-Regular.eot);
  src: url(fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(fonts/DroidKufi-Regular.woff2) format('woff2'),
       url(fonts/DroidKufi-Regular.woff) format('woff'),
       url(fonts/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/DroidKufi-Regular.eot);
  src: url(fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(fonts/DroidKufi-Regular.woff2) format('woff2'),
       url(fonts/DroidKufi-Regular.woff) format('woff'),
       url(fonts/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'),
	  local('MaterialIcons-Regular'),
	  url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
	  url(fonts/MaterialIcons-Regular.woff) format('woff'),
	  url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Roboto.eot);
}